### Method

# Fwupd Remote set_order_after

#### Declaration [src]

    void
    fwupd_remote_set_order_after (
      FwupdRemote* self,
      const gchar* ids
    )

#### Description [src]

Sets any remotes that should be ordered after this one.

Available since: | 2.0.0

#### Parameters

`ids` | `const gchar*`
| Optional remote IDs.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.